requirements-test.txt
author David Douard <david.douard@logilab.fr>
Wed, 29 Jul 2015 13:57:53 +0200
changeset 1843 7db8416372a5
parent 1842 36650c2591c7
permissions -rw-r--r--
[pkg] 3.4.1

cubicweb-tracker
cubicweb-nosylist >= 0.5.0
cubicweb-jqplot >= 0.1.2
logilab-packaging >= 1.3.0